{
  "name": "shop_server",
  "version": "1.0.0",
  "description": "server side for online shop",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js"
  },
  "author": "AlexMaybee",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "express-fileupload": "^1.4.0",
    "jsonwebtoken": "^8.5.1",
    "pg": "^8.7.3",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.21.0",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.16",
    "sequelize-cli": "^6.4.1"
  }
}
